Bug 1290966 - [abrt] nautilus: nautilus_list_model_is_empty(): nautilus killed by SIGSEGV
[abrt] nautilus: nautilus_list_model_is_empty(): nautilus killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
23
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:95655e2b2412ab29f2a4a3f3f8e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-12 01:44 EST by M_M
Modified: 2016-12-20 11:57 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 11:57:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (34.06 KB, text/plain)
2015-12-12 01:44 EST, M_M
no flags Details
File: cgroup (177 bytes, text/plain)
2015-12-12 01:44 EST, M_M
no flags Details
File: core_backtrace (16.34 KB, text/plain)
2015-12-12 01:44 EST, M_M
no flags Details
File: dso_list (14.32 KB, text/plain)
2015-12-12 01:44 EST, M_M
no flags Details
File: environ (850 bytes, text/plain)
2015-12-12 01:44 EST, M_M
no flags Details
File: exploitable (82 bytes, text/plain)
2015-12-12 01:44 EST, M_M
no flags Details
File: limits (1.29 KB, text/plain)
2015-12-12 01:44 EST, M_M
no flags Details
File: maps (43.45 KB, text/plain)
2015-12-12 01:44 EST, M_M
no flags Details
File: mountinfo (3.11 KB, text/plain)
2015-12-12 01:44 EST, M_M
no flags Details
File: namespaces (85 bytes, text/plain)
2015-12-12 01:44 EST, M_M
no flags Details
File: open_fds (2.86 KB, text/plain)
2015-12-12 01:44 EST, M_M
no flags Details
File: proc_pid_status (866 bytes, text/plain)
2015-12-12 01:44 EST, M_M
no flags Details
File: var_log_messages (307 bytes, text/plain)
2015-12-12 01:44 EST, M_M
no flags Details

  None (edit)
Description M_M 2015-12-12 01:44:36 EST
Version-Release number of selected component:
nautilus-3.18.2-2.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/bin/nautilus --gapplication-service
crash_function: nautilus_list_model_is_empty
executable:     /usr/bin/nautilus
global_pid:     6832
kernel:         4.2.6-301.fc23.i686
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 nautilus_list_model_is_empty at nautilus-list-model.c:962
 #1 nautilus_list_view_is_empty at nautilus-list-view.c:2306
 #2 nautilus_files_view_is_empty at nautilus-files-view.c:765
 #3 real_update_actions_state at nautilus-files-view.c:6382
 #4 nautilus_files_view_update_actions_state at nautilus-files-view.c:6414
 #5 nautilus_files_view_update_toolbar_menus at nautilus-files-view.c:6716
 #6 done_loading at nautilus-files-view.c:3127
 #8 nautilus_files_view_stop_loading at nautilus-files-view.c:7200
 #9 nautilus_files_view_destroy at nautilus-files-view.c:2818
 #16 gtk_widget_dispose at gtkwidget.c:12010
Comment 1 M_M 2015-12-12 01:44:40 EST
Created attachment 1104963 [details]
File: backtrace
Comment 2 M_M 2015-12-12 01:44:42 EST
Created attachment 1104964 [details]
File: cgroup
Comment 3 M_M 2015-12-12 01:44:44 EST
Created attachment 1104965 [details]
File: core_backtrace
Comment 4 M_M 2015-12-12 01:44:46 EST
Created attachment 1104966 [details]
File: dso_list
Comment 5 M_M 2015-12-12 01:44:47 EST
Created attachment 1104967 [details]
File: environ
Comment 6 M_M 2015-12-12 01:44:48 EST
Created attachment 1104968 [details]
File: exploitable
Comment 7 M_M 2015-12-12 01:44:50 EST
Created attachment 1104969 [details]
File: limits
Comment 8 M_M 2015-12-12 01:44:52 EST
Created attachment 1104970 [details]
File: maps
Comment 9 M_M 2015-12-12 01:44:53 EST
Created attachment 1104971 [details]
File: mountinfo
Comment 10 M_M 2015-12-12 01:44:55 EST
Created attachment 1104972 [details]
File: namespaces
Comment 11 M_M 2015-12-12 01:44:57 EST
Created attachment 1104973 [details]
File: open_fds
Comment 12 M_M 2015-12-12 01:44:58 EST
Created attachment 1104974 [details]
File: proc_pid_status
Comment 13 M_M 2015-12-12 01:44:59 EST
Created attachment 1104975 [details]
File: var_log_messages
Comment 14 Fedora End Of Life 2016-11-24 09:11:18 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2016-12-20 11:57:06 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.